Bug 9983 - configure and syslog facility and disk-quotas support
configure and syslog facility and disk-quotas support
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Build environment
3.6.16
x86 Linux
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 09:25 UTC by Thomas Bork
Modified: 2013-07-18 17:59 UTC (History)
1 user (show)

See Also:


Attachments
build:autoconf: fix output of syslog-facility check (1.03 KB, patch)
2013-06-30 09:25 UTC, Thomas Bork
bjacke: review+
lars: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Bork 2013-06-30 09:25:54 UTC
Created attachment 9006 [details]
build:autoconf: fix output of syslog-facility check

If configuring samba-3.6.x, the following 2 checks are mixed up:

[...]
checking whether to use a custom syslog facility... checking whether to try disk-quotas support... yes
[...]

Björn Jacke send me a patch for it but nobody pushed it to 3.6.x yet.
Comment 1 Lars Müller 2013-07-10 12:40:17 UTC
Comment on attachment 9006 [details]
build:autoconf: fix output of syslog-facility check

Before:

[  119s] checking whether to use syslog logging... yes
[  119s] checking whether to use a custom syslog facility... checking whether to try disk-quotas support... yes
[  119s] checking whether to try the new lib/sysquotas.c interface... auto

afterwards:

[  129s] checking whether to use NISPLUS_HOME... no
[  129s] checking whether to use syslog logging... yes
[  129s] checking whether to use a custom syslog facility... no
[  129s] checking whether to try disk-quotas support... yes
Comment 2 Lars Müller 2013-07-18 17:11:19 UTC
Passing to Karo to merge the fix into the next 3.6 release.

Thanks Björn for the heads up!
Comment 3 Karolin Seeger 2013-07-18 17:59:24 UTC
Pushed to v3-6-test.
Closing out bug report.

Thanks!